Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 17:00:59 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Dear customer, Good evening, My name is Asmaa, I will be happy to assist you. Customer:  I have return request for 2 orders. Kindly can u send me the reference number/tracking number for aramex Customer:  Order number 6165097307 Customer:  Order number 6160249352 Customer:  Salam alaikum Customer:  Actually pick up person contacted ua with 2 return ids. I can't identify which 1 to return Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure Customer:  I juat need return reference for these two orders. Customer:  Because i have applied for return long time ago Customer:  And pick up is not showing up Agent:  regarding this order (6165097307)the tracking of the return is (48312854693) with the reference NO (I1764EF) Agent:  the other one 6160249352 the return will be picked up from Shipa not Aramex Customer:  Alright Customer:  Shipa return id plz Agent:  regarding this order (6160249352 )the tracking of the return is (SD008123163) Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service Customer:  Hello Customer:  What is return refernece for shipa? Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello, what do you need help with? Bot:  Hi hello, what do you need help with? Customer:  ? Returns Process Bot:   Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:53 PM, 29th Sep                   hessah                   Hi, Thank you for contacting us. How may I help you?           08:53 PM, 29th Sep                     hello                    I have applied for return for 2 different orders           08:55 PM, 29th Sep                     hello                    But there has been no pick up           08:55 PM, 29th Sep                   hessah                   Could you please share your order number so that I can assist you further?           08:55 PM, 29th Sep                     hello                    Sure           08:56 PM, 29th Sep                     hello                    6165097307           08:57 PM, 29th Sep                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:57 PM, 29th Sep                     hello                    6160249352           08:57 PM, 29th Sep                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           08:58 PM, 29th Sep                   hessah                   Do you have any other questions that I can help you with?           08:58 PM, 29th Sep                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938856